Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 613484 - control-center missing gnome-window-properties
control-center missing gnome-window-properties
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: control-center (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Control Center Maintainer
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-11 20:26 EDT by Wayne Johnson
Modified: 2010-07-12 10:54 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-12 10:54:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wayne Johnson 2010-07-11 20:26:08 EDT
Description of problem:
In previous versions of RHEL, the mouse focus, Titlebar action and movement key preferences could be set using gnome-window-properties (System > Preferences > Windows).  This is missing in RHEL6 BETA.

Version-Release number of selected component (if applicable):
control-center-2.28.1-16.el6.x86_64

How reproducible:
Always

Additional info:
The functionality still exists in metacity, e.g. I can set my preferred window focus preference using GConf

gconftool-2 --set /apps/metacity/general/focus_mode --type=string mouse
Comment 2 Ray Strode [halfline] 2010-07-12 10:54:28 EDT
Hi,

This program is in the control-center-extra package.  If you install it, you should be good to go.

Note You need to log in before you can comment on or make changes to this bug.